@import url("../css/share.css");

@import url("../css/contents.css");

@import url("../css/item.css");



table#document div#item #title {

background:url(http://gifu-kyosai.jp/shiunsou/img/title.gif) no-repeat left top;

}


.font-red{

color:#CC0000;

}


table#document tr td div#item h3 {

border:0;

padding:0;

color:#B86FC3;

}



table#document tr td div#item h3 em {

color:#FFFFFF;

font-style:normal;

padding:3px;

background-color:#B86FC3;

margin-right:5px;

}



table#document tr td div#item a:link, a:visited, a:hover {

color:#B86FC3;

}



table#document tr td div#item a:hover {

color:#B86FC3;

}